newt_pop_help_line
newt_push_help_line
Newt Functions
PHP Manual

# newt_pop_window

(PECL newt >= 0.1)

newt_pop_window — Removes the top window from the display

### Description

void newt_pop_window ( void )

Removes the top window from the display, and redraws the display areas which the window overwrote.

### Return Values

No value is returned.

### See Also

- newt_open_window() - Open a window of the specified size and position
- newt_centered_window() - Open a centered window of the specified size

newt_pop_help_line
newt_push_help_line
Newt Functions
PHP Manual